[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#122769: Debian PowerPC/PReP Boot floppies do not work on stock IBM 6015 machines

On Thu, Dec 06, 2001 at 04:20:40PM -0900, james wrote:
> Package: Boot-Floppies
> Version: All (Potato, Woody)
> compatible on the PReP page.  As an alternative, remove the 6015 model
> from the list of supported hardware.

I've removed it. Hopefully someone can help find a way to fix it so
the model can be added back later.  

*--v------ Installing Debian GNU/Linux 3.0 For PowerPC -----v----*
|  <http://mirrors.kernel.org/debian/dists/woody/main/disks-     |
|  (pause for breath)    powerpc/current/doc/install.en.html>    |
|         debian-imac: <http://debian-imac.sourceforge.net>      |
|            Chris Tillman        tillman@azstarnet.com          |
|                     May the Source be with you                 |

Reply to: